Subject: Re: Christmas Holiday - 24th Dec - Chinese Market
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 13 Dec 2021 05:01:03 -0700 (MST)

Thank you Heta, 

This is understood. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, December 13, 2021 5:27:40 PM 
Subject: RE: Christmas Holiday - 24th Dec - Chinese Market 

Hi Pritish, 

The 24th Dec is not a public holiday in China, so we would need Josie to cover the phones during her normal shift. I’m sorry but it’s not possible to give her the day off when it is a normal working day in China and there is no backup. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 13. december 2021 12:57 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Christmas Holiday - 24th Dec - Chinese Market 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Sure will speak to her. 

Regards, 

Pritish 

From: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, December 13, 2021 5:03:16 PM 
Subject: RE: Christmas Holiday - 24th Dec - Chinese Market 

Hi Pritish, 

I discussed with the Chinese Marketing and Sales team; they said that they don’t have Christmas days in China, but they have new year holiday from 1 st to 3rd Jan and Chinese New year holiday from 31st. Jan. to 6th.Feb. May be you can ask her if she can work for half a day on 24 th of December. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363685784%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9Kog2lxBsvidBiQGS6lD0Cwcxw40wbQFNci58zEhuAI%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363695780%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=MCHrX5EwmEd43Djm%2Fb2pbpnp0hrHfoAPNqRsXZ9u6B4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363705777%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h19iWI7WLhiQtMa9ykMRUexh1hm6V676kbWmQfy1Nrg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363705777%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dTdJwl%2FCQWJ3UHgCklYkgCvbR48UzolbT7VPkuNpTwM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363715782%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FF%2B5OX%2FoQp%2BEDpT467AE4yj8hTC6iZ158gWpKwbhZgE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363715782%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TjeTlqzJDhO7PVMsuw1rddI5dVPwZGhNDVPyFS3xLvk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Chnyr%40eposaudio.com%7Cef005c3ce79c4f873df708d9be2fb339%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637749934363725770%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=owVTYy%2B78Lg6dKjGTQnsuw91Zyy%2BdqIIiaosRtJ8Qd0%3D&reserved=0 ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 13. december 2021 11:14 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Christmas Holiday - 24th Dec - Chinese Market 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Is it okay to give one day off to the Chinese agents on 24th Dec 2021? 

I am not sure about the workflow on the day. 

Regards, 

Pritish Nandi